Extension

Developer
Supported

Escort

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Back to this add-on's main page
View Other Add-ons From Derek Hogue

     

You must be logged in to post.

EE5 Compatibility?

Support (Resolved)

mediapimp
mediapimp

Running Escort v1.3.3 in EE v5.2.6 and using multi site manager.

Everything seemed to work fine in all of the sites that were originally set up, but I just added a new site and Escort now throws an error in the CP & upon form submissions for just that new site.

These are the errors:

Notice
Undefined offset: 4
user/addons/escort/ext.escort.php, line 219
Severity: E_NOTICE

Warning
Cannot modify header information - headers already sent by (output started at ee/legacy/core/Exceptions.php:120)
ee/EllisLab/ExpressionEngine/Boot/boot.common.php, line 488
Severity: E_WARNING

Thanks for any help.

Derek Hogue
# 1
Developer
Derek Hogue

Just go into your Escort settings for that new site and click Save (whether you add any services or not).That should resolve this error message.

mediapimp
# 2
mediapimp

That did the trick. Thank you!